/* @import url('./fontthai.css');
* {
    font-family: 'Prompt', sans-serif;
}  */
h1 {
  margin: 10px 0;
  font-size: 40px;
}
.wrap-qrcode-scanner{
      max-width: 640px;
      margin: 0 auto;
      position: relative;		
}
#loadingMessage {
  text-align: center;
  padding: 40px;
  background-color: #eee;
  border-radius: 10px;
}
#canvas {

  width: 100%;
    border-radius: 20px;
    padding: 10px;
    
      position:relative;	
  margin: auto;
    padding: 10px; 
}
#output {
  
  border-radius: 0px;
  /* width: 100%;
  margin-top: 10px;
  background: #eee;
  padding: 10px;
  padding-bottom: 0;  */
  
}
#output div {
  padding-bottom: 10px;
  word-wrap: break-word;
}
#beepsound{width: 0px;height: 1px;}